@import url("http://img.familydoctor.com.cn/css/Overall/global.css");
a:link,a:visited{ color: #333; }
a:hover{ color: #407BAF; }
/* ===== Copyright 2008.10 家庭医生在线 www.FamilyDoctor.com.cn CSS ===== */
/* 专家在线 */
.floor_box { width: 960px; margin: 10px auto 20px; text-align: center; zoom: 1; overflow: hidden; }
.floor_box .left_box { width: 680px; float: left; }
.floor_box .right_box { width: 270px; float: right; }
.con_box1{ border: 1px solid #f00; }

.channel_menu{ height: 30px; line-height: 30px; text-indent: -2000px; overflow: hidden; background: url("http://img.familydoctor.com.cn/css/talk/images/imgbg.png") no-repeat 0 -50px; width: 960px; margin: 10px auto; }

.bottom_ad { margin: 0 auto; text-align: center; }
.ad5 { float: left; height: 92px; margin-bottom: 10px; }
.ad3 { float: left; height: 60px; margin-bottom: 10px; }

.con_box1 { border: 1px solid #B1C8D6; zoom: 1; overflow: hidden; margin-bottom: 10px; text-align: left; }
.con_box1 .hotlist {float:left;}
.con_box1 .hotlist ul {padding:5px 5px;}
.con_box1 .hotlist li {text-align:left;line-height:20px;padding:0 0 0 20px;}
.con_box1 .hotkey {float:left;height:170px;}
.con_box1 .hotkey ul {padding:5px 5px;}
.con_box1 .hotkey li {text-align:left;line-height:20px;padding:0 0 0 20px;background:url(/images/li_dot3.gif) no-repeat 5px 8px;}
.con_box1 .list2{ clear: both; zoom: 1; overflow: hidden; }
.con_box1 .list1 ul {padding:5px 5px;}
.con_box1 .list1 li { text-align: left; line-height: 20px; padding: 0 0 0 20px; background: url(http://img.familydoctor.com.cn/css/overall/images/li.gif) no-repeat 5px 2px; }
.con_box1 .img1 {float:left;width:85px;height:104px;padding:10px 0 10px 10px;}
.con_box1 .img1 img {padding:4px 4px;border:#eee 1px solid;}
.con_box1 .text1 { float: right; padding: 10px 5px; line-height: 20px; width: 160px; }
.con_box1 .img2 { float: left; padding: 10px 0 10px 10px; }
.con_box1 .text2 { float: right; padding: 10px 5px; line-height: 20px; width: 140px; }
.blueFont_b,.blueFont_b a:link,.blueFont_b a:visited{ color: #407BAF; font-weight: bold; }

/* 当前频道标题 */
.title_cn{ background: url("http://img.familydoctor.com.cn/css/talk/images/imgbg.png") no-repeat -100px -400px; height: 32px; line-height: 32px; overflow: hidden; margin: 0 2px 0 2px; padding: 0 10px 0 10px; }
.title_cn .dot { float: left; font: bold 14px/32px 宋体; color: #407BAF; }
.title_cn .more { float: right; }

/* 焦点图 CSS */
.focus_img {float:left;width:270px;height:187px;border:#72CC99 1px solid;border-right:none;text-align:left;}
#focus_text {width:531px; height:187px; float:right;}
#focus_text .focus_t1 {float:left;width:531px;}
#focus_text .focus_t1 ul{width:521px;height:60px;padding:5px 5px;}
#focus_text .focus_t1 li{width:245px;font-size:14px;text-align:left;line-height:20px;padding:0 0 0 15px; background:url(/images/li_dot1.gif) no-repeat;}
#focus_text h1 {font-size:20px; font-weight:bold;padding:8px 5px 0 5px;}
#focus_text h1 a,#focus_text h1 a:hover,#focus_text h1 a:visited{font-size:20px; font-weight:bold;color:#C60000;text-decoration: none;}
#focus_text h3 {font-size:12px;font-weight:normal;line-height:20px;text-align:left;padding:3px 5px; border-bottom:#72CC99 1px dotted;}

.sliderwrapper{border:1px solid #fff;width:268px;height:156px;background:#fff;}
.sliderwrapper .contentdiv{ text-align: left; visibility: hidden; /*leave as is*/ position: absolute; /*leave as is*/ filter: progid:DXImageTransform.Microsoft.alpha(opacity=100); -moz-opacity: 1; opacity: 1; }

.pagination{width:270px; height:25px;background:url(/images/focus5_bg1.gif) repeat-x; border-top:4px #5b1187 solid;}
.pagination a{float:left;width:90px;height:15px;font-size:12px;text-decoration:none; text-align:center;background:url(/images/focus5_bg1.gif) no-repeat;padding:5px 0;}
.pagination a:hover, .pagination a.selected{width:90px; height:15px;background:url(/images/focus5_bg2.gif) repeat-x;color:#fff;font-size:12px;text-decoration:none;font-weight:bold;padding:5px 0;}

/*文章正文页*/
.wrap {width:984px; margin:0 auto; text-align:center;}
.wrap_box {float:left;width:984px;background: url(/images/wrap_bg1.gif); overflow:auto; border-top:#dbdbdb 1px solid; border-bottom:#dbdbdb 1px solid;}
.wrap_box .left_box {width:703px; float:left;}
.wrap_box .right_box {width:273px; float:right;}
.artContent_box {float:left;width:681px;padding:10px 11px;}
.artContent_box .artTitle {float:left;width:681px;padding:10px 0;font-size:20px;font-weight:bold;line-height:30px;}
.artContent_box .artAuthor {float:left;width:681px;padding:5px 0;}
.artContent_box .artDesc {float:left;width:669px;padding:5px 5px;border:#dbdbdb 1px solid;}

.con_box5 { border: 1px solid #B1C8D6; background-color: #f3f6fd; zoom: 1; overflow: hidden; text-align: left; margin-bottom: 10px;}
.con_box5 h1{ font: 24px/30px 黑体; text-align: center; color: #407BAF; padding: 20px 0; }
.con_box5 .detail_font{ padding: 10px 20px; font: normal 14px/24px 宋体; color: #666; }
.con_box5 .detail_font b{ color: #333; }
.endPage{ text-align: center; margin-top: 20px; }
.endPage span,.endPage a{ border: 1px solid #CCCCCC; margin-right: 3px; padding: 2px 4px; }
.detail_font .endPage a b{ color: #fff; }

.con_box5 .b_img {float:left;width:106px;height:153px;padding:10px 10px 5px 10px;}
.con_box5 .b_img .i1 {float:left;width:100px;height:125px;padding:2px;border:#dbdbdb 1px solid;background-color:#fff;}
.con_box5 .b_img .t1 {float:left;width:100px;height:20px;line-height:20px;padding:0 3px;font-size:14px;background-color:#e9ebea;}
.con_box5 .text1 {float:left;width:561px;padding-right:10px;}
.con_box5 .text1 .t1 {float:left;width:561px;line-height:20px;color:#cf0054;font-size:18px;font-weight:bold;padding:10px 0 3px 0;border-bottom:2px #d4d6c9 solid;}
.con_box5 .text1 .t2 {float:left;width:561px;height:120px;text-align:justify;text-justify:inter-ideograph;font-size:14px;line-height:24px;word-wrap:break-word;word-break:break-all;overflow:hidden;background:url(/images/Online/t2_bg.gif) repeat-x;}
.con_box5 .img1 {float:left;width:172px;height:170px;border:#ffffff 3px solid; border-right:none;background:url(/images/Online/bg1.jpg) repeat-x;}
.con_box5 .img1 { float: left; width: 168px; height: 166px; padding: 5px 10px; margin: 5px 0 10px 26px; display: inline; background: url(http://www.familydoctor.com.cn/images/Online/con6_img_bg1.gif) no-repeat; overflow: hidden; }
.con_box5 .img1 .i1 {float:left;width:168px;height:96px;padding:5px 0;}
.con_box5 .img1 .i1 img {padding:1px 1px;}
.con_box5 .img1 .t1 {float:left;width:158px;height:60px;padding:0 5px;text-align:left;line-height:20px;color:#feb701;background-color:#fff;}
.con_box5 .img1 .grayFont {color:#000;}
.con_box5 .img1 .grayFont a:link,.con_box5 .img1 .grayFont a:visited {color:#000;}
.con_box5 .img1 .grayFont a:hover {color:#ff0000;}
.con_box5 .list1 {float:left;width:701px;}
.con_box5 .list1 ul {width:677px; padding:10px 10px;}
.con_box5 .list1 li {width:657px;text-align:left;line-height:20px;padding:0 0 0 20px; background:url(/images/li_dot_2.gif) no-repeat;}
.con_box5 .title_cn { background: url("http://img.familydoctor.com.cn/css/talk/images/imgbg.png") no-repeat -100px -400px; height: 32px; line-height: 32px; overflow: hidden; margin: 0 2px 0 2px; padding: 0 10px 0 10px; }
.con_box5 .title {flaot:left;text-align:center;height:24px;margin:0 0 5px 110px;padding:0;line-height:24px;border-bottom:#dad7c9 2px solid;color:#d70462;font-size:16px;font-weight:bold;}
.con_box5 .detail_font img {float:left; width:100px; padding:0 10px 0 0;}

.con_box6 {float:left;width:984px;}
.con_box6 .title_cn {float:left;width:100%;height:32px;line-height:20px;background:url(/images/online/con6_title_bg1.jpg) no-repeat;overflow:hidden; background-color:#d3e2ff;}
.con_box6 .title_cn .dot {float:left;width:95px;padding:6px 0 6px 15px;font-size:14px;font-family:"幼圆";font-weight:bold;text-align:left;color:#feb701;}
.con_box6 .title_cn .more {float:right;width:25px;padding:6px 5px 6px 14px;text-align:left;}

.con_box6 .img1 {float:left;width:168px;height:166px;padding:5px 10px;margin:5px 4px;display:inline;background:url(/images/Online/con6_img_bg1.gif) no-repeat;overflow:hidden;}
.con_box6 .img1 .i1 {float:left;width:168px;height:96px;padding:5px 0;}
.con_box6 .img1 .i1 img {padding:1px 1px;}
.con_box6 .img1 .i2 {float:left;width:75px;height:94px;padding:1px 1px;}
.con_box6 .img1 .t1 {float:left;width:158px;height:60px;padding:0 5px;text-align:left;line-height:20px;color:#feb701;background-color:#fff;}
.con_box6 .img1 .grayFont {color:#000;}
.con_box6 .img1 .grayFont a:link,.con_box6 .img1 .grayFont a:visited {color:#000;}
.con_box6 .img1 .grayFont a:hover {color:#ff0000;}